org.eclipse.actf.visualization.engines.voicebrowser

## Interface CursorListener

All Superinterfaces:
  EventListener

    public interface CursorListener
    extends EventListener

Interface to listen voice browser cursor moved event.

See Also:
  `CursorMovedEvent`

### Method Summary

Methods
`void` `doCursorMoved(CursorMovedEvent event)` This method is called when a voice browser cursor is moved.

### Method Detail

#### doCursorMoved

    void doCursorMoved(CursorMovedEvent event)

This method is called when a voice browser cursor is moved.

Parameters:
  `event` - The `CursorMovedEvent` contains information about the event.